#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.7.2
visibility:           public
id:                   http-streams-0.8.7.2-DCw1sjT1OAE4oZaQdpl6Rp
key:                  http-streams-0.8.7.2-DCw1sjT1OAE4oZaQdpl6Rp
license:              BSD-3-Clause
copyright:            © 2012-2020 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/afcowie/http-streams/
synopsis:             An HTTP client using io-streams
description:
    /Overview/

    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  09967f82e940d73557b1767c24a85779
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-8.10.3/site-local/http-streams-0.8.7.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http-streams-0.8.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/http-streams-0.8.7.2
hs-libraries:         HShttp-streams-0.8.7.2-DCw1sjT1OAE4oZaQdpl6Rp
depends:
    HsOpenSSL-0.11.5.1-18Vfijp2bGJ8pwqrJoupdG
    aeson-1.5.5.1-4GF5dOSAlvS8j16wiAKYmP
    attoparsec-0.13.2.4-Dlpx8QcmRBWDmf0d85XHxm base-4.14.1.0
    base64-bytestring-1.2.0.1-17Li98kcjvN6HxioQKTeQN
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    case-insensitive-1.2.1.0-GrOGgfuZakwLHmCP8igxh1 directory-1.3.6.0
    http-common-0.8.2.1-8Grl7k65ufeGLsegQyURBF
    io-streams-1.5.2.0-3vKPYnN2WEpCLjKZbsMojW mtl-2.2.2
    network-3.1.2.1-2sDMhNHJEdsLKPij0bexqJ
    network-uri-2.6.3.0-2AOjt86Hz9KCIpe87E5Q3s
    openssl-streams-1.2.3.0-E4TCSCZCQ4c7U9MDe2YOoA text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-3Ieg6EkO4CaEKR70vK4Wn9

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

